package cz.moneta.test.dsl.auto.smartauto.shared;

import lombok.Getter;

@Getter
public class VehicleData {
    private String vin;

    public VehicleData setVin(String vin) {
        this.vin = vin;
        return this;
    }
}
